@charset 'UTF-8';
/* トップページ */

/* -----------------------------------------------------------------------------
>> 全プラットフォーム共通
----------------------------------------------------------------------------- */

.flex{
  display:flex;
  justify-content: space-between;
}
@media only screen and (max-width:768px){
.flex{
  display:block;
}
}

/* -----------------------------------------------------------------------------
>> header
----------------------------------------------------------------------------- */

.header h1 a,
.header address,
.header .fontsize strong{
	color:#FFF;
	text-shadow: 0px 0px 20px #05a,
				0px 0px 40px #05a,
				0px 0px 60px #05a,
				0px 0px 80px #05a,
				0px 0px 100px #05a;
}
.header{
/*
	background: linear-gradient(#93defb, rgba(0,79,183,0));
	background:-ms-linear-gradient(top, #93defb, rgba(0,79,183,0)); /* IE */
*/
}

.header.mini {
    background: linear-gradient(rgba(82, 82, 82, 0.7), rgba(82, 82, 82, 0.7));
	background:-ms-linear-gradient(top, rgba(82, 82, 82, 0.7), rgba(82, 82, 82, 0.7)); /* IE */
}
.header.mini h1 a,
.header.mini address,
.header.mini .fontsize strong{
	text-shadow: none;
}

.header .toggle {
    background-color: #a07daf;
}

/* ロゴ */
.header.mini h1 a img{
	content:url(../img/parts/welife_logow.png);
}

.header nav,
.header h1 .kisoppy,
.header h2{
	display:none;
}


.header > a[href="/"] {
    display: block;
    position: absolute;
    top: 4rem;
    right: 0;
    width: 4rem;
    padding: 1em 1rem;
    font-size: 1.5em;
    text-align: center;
    z-index: 100;
    background-color: #EEE;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-weight: bold;
    border-radius: 0 0 0 5px;
}
.header > a[href="/"]:hover {
    background-color: #8dcb36;
}
/* -----------------------------------------------------------------------------
>> main
----------------------------------------------------------------------------- */

.content{
	width: 100%;
}
.content > article{
	padding: 4vw 0;
}

/*スライドショー*/
.slide_area{
    width: 100%;
    height:calc(200px + 30vw);
    margin: 0 auto;
    position: relative;
    overflow: hidden;
	clear: both;
}
.slide_area:before{
    background-image: url(../img/parts/header_bg.png);
}
.slide_area #slide{
	width:100%;
	position:relative;
}
.slide_area #slide img,
.slide_area #slide div{
	position: absolute;
	width:100%;
}
.slide_area #slide div{
	height: calc(200px + 30vw);
	background-size:cover;
	background-position:center;
/*	background-attachment:fixed;*/
}
.slide_area #slide div:nth-of-type(1){background-image:url(../img/photo/welife_slide1.jpg);}
.slide_area #slide div:nth-of-type(2){background-image:url(../img/photo/welife_slide2.jpg);}
.slide_area #slide div:nth-of-type(3){background-image:url(../img/photo/welife_slide3.jpg);}


.slide_area h2{
  position: absolute;
  left: 5%;
  top: 40%;
  display: inline-block;
  margin: auto;
  color:#FFF;
  text-align:center;
  width: 45%;
  color: #59266f;
  text-align: left;
  text-shadow: 0px 0px 20px #FFF, 0px 0px 40px #FFF, 0px 0px 60px #FFF, 0px 0px 80px #FFF, 0px 0px 100px #FFF;
}
.slide_area  h2 strong{
	display: inline-block;
	font-size: 3vw;
	border-bottom: solid 2px #000;
    line-height: 1.5em;
    font-weight: bold;
}
.slide_area  h2 p{
	display: block;
	font-size: 2vw;
  line-height: 1.5em;
  font-weight: bold;
}
.slide_area  h2 small{
	display: block;
    font-size: 1.1vw;
    line-height:1.5em;
    padding:1em;
    font-weight: bold;
}
.slide_area > h2 img {
	float:left;
	margin-right:1em;
	margin-top:-2vw;
    max-width: 18%;
}

/* -----------------------------------------------------------------------------
>> ナビ
----------------------------------------------------------------------------- */
.content nav{
}
.content nav ul{
	width:100%;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
/*    justify-content: space-between;*/
    padding: 3vw 0 ;

}
.content nav ul li {
    border-left: 1px solid #ccc;
    width: 25%;
    text-align: center;
}
.content nav ul li:last-child {
    border-right: 1px solid #ccc;
}

.content nav ul li a{
	display:block;
    padding: 1em 0;
    font-size: calc(0.5em + 0.5vw);
    color:#8e54a7;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-weight: bold;
    white-space:nowrap;
    border-radius:3px;
    height:100%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all  0.3s;
}
.content nav ul li a[href*="contact"]{
    padding: 0.5em 0;
}

.content nav ul li a:hover{
	background-color:#f6cfd5;
}


/*お知らせ・担当表・カレンダー */
.topics{
	clear:both;
	width:100%;
	background:#eee;
}
main[style*="125%"] .topics{
    background-size: 125%;
}
main[style*="150%"] .topics{
    background-size: 150%;
}
.topics:after{
	content:"";
	display:block;
	clear:both;
}
.topics h1 a{
	display:block;
	margin-bottom:0.5em;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-weight: bold;
    border-radius:1em;
}
.topics h1 a:hover{
	background-color:#FFF;
}

.topics h3{
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-weight: bold;
    	font-size: 2em;
}

.container{
    width: 100%;
    max-width:1200px;
    margin: 0 auto;
/*    padding:0 2em;*/
}
.container:after{
	content:"";
	display:block;
	clear:both;
}

/* 左コンテンツ */
.topics .center{
	display: flex;
	width: 100%;
}
.topics .center h1{
    margin: 0 auto;
}

section article b{
  color:#F00;
  font-weight:bold;
}

section article a{
  color:#F60;
}

/*お知らせ -----------------------------------------------------------------------------*/
.info{
		padding:0 2em;
    width: 100%;
    max-width:1200px;
    margin: 0 auto;
}
.info h1 {
	font-size: 1.6em;
	text-align: center;
	margin:0 auto;
   	background-image: url(../img/icon/arrow_list.svg);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 2em;
}
.info h1 a{
	display:block;
	background-image: url(../img/icon/info_i.svg);
	background-repeat: no-repeat;
	background-position: calc(50% - 3em) center;
	background-size: contain;
}

.info .topics-list a{
    width: 100%;
    border-bottom: 1px solid #888;
    vertical-align: middle;
    color: #000;
    font-size: 1em;
    display: inline-block;
    padding: 0.4em 0;
    text-align: left;
    overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.info .topics-list a:hover{
	background-color:#a07daf;
}
/* アイライフ広報誌を非表示 */
.info .topics-list a[href*="hidamari"]{
	display:none;
}
.info .topics-list a time{
    min-width: 8em;
    display: inline-block;
}

.info .topics-list a span{
	display:inline-block;
	padding:0.5em 1em;
	background-color:#FFF;
	margin-right: 1em;
	color: #a07daf;
	border-radius:2em;
	font-weight:bold;
	font-size:0.8em;
	min-width:6em;
	text-align:center;
}
.info .topics-list a p{
	display:inline;
}
.info .topics-list a i{
	display:none;
}
.info .topics-list a .zn_column{
	float:right;
	width:5%;
	min-width:50px;
}
.info .topics-list a .zn-images figure,
.info .topics-list a .zn-images img{
	width:100% !important;
	border-radius:3px;
}
.info .topics-list a .zn-file{
	display:none;
}




/*メインコンテンツ*/
.wrap{
    width: 80%;
    margin: 0 auto;
    max-width: 1200px;
    min-width: 800px;
	padding:3em;
}
.wrap > article{
	clear:both;
	border-bottom:1px solid #ccc;
	text-align: left;
	padding-bottom:3em;
	margin-bottom:3vw;
}
.wrap article:after{
	clear:both;
	display:block;
	content:"";
}
.wrap > article p{
	font-size:0.9em;
/*	margin-bottom:2em;*/
	margin:0 2em;
}
/*.wrap article:last-of-type{
	border-bottom:none;
}*/
/*
.wrap > article a{
  color:#F60;
  border-bottom:1px dashed #F60;
}
*/
.wrap .cmd_sum > div{
	display: flex;
}

.wrap article h2{
	font-size: calc(1.5em + 0.8vw);
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-weight: bold;
	margin-bottom:1.5em;
	padding:0.5em;
	color:#FFF;
	border-radius:3px;s
}
.wrap article h3{
	font-size: calc(1em + 0.7vw);
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-weight: bold;
	margin-bottom:1em;
	border-left:4px solid;
	padding:0.5em 0.8em;
	line-height:1.5em;
	color:#a07daf;
}
.wrap article h4{
	font-size:1.5em;
	font-weight: bold;
	margin-top:2em;
	margin-bottom:0.5em;
	padding-bottom:0.5em;
    border-bottom:1px dotted #CCC;
	line-height:1.5em;
	color:#a07daf;
}
.wrap article img{
	width: 25%;
	height:auto;
	border-radius:5px;
}
.wrap article img.right{
	float:right;
	margin-left:3em;
}
.wrap article img.left{
	float:left;
	margin-right:3em;
}

.wrap article p{
    line-height: 1.5em;
}
.wrap article p strong{
	font-weight:bold;
	border-bottom:1px dotted #888;
}
.wrap article .img_area{
}
.wrap article .img_area figure{
	width:30%;
	margin:1.5%;
	float:left;
}

.wrap article .img_area figure img{
	width:100%;
}
.wrap article .img_area figcaption{
	display:block;
	text-align:center;
}
.wrap article ul{
 	clear:both;
}

.wrap article ol{
 	padding:1em;
 	line-height: 2em;
}

.wrap article .flex{
	display:flex;
 	clear:both;
}
.wrap article .flex img{
    float: none;
    margin: 0.5em;
    width: 100%;
    height: auto;
/*    width: 25%;
    height: 100%;*/
    border-radius: 5px;
}
.wrap article .block{
	display:block;
 	clear:both;
}
.wrap article .block img{
    float: none;
    margin: 0.5em;
    width: 25%;
    height: 100%;
    border-radius: 5px;
}
/* テーブル */
.wrap .table_list{
    width:100%;
}
.wrap .table_list th{
	text-align: left;
	border-bottom:solid 1px #ccc;
	background-color: #EEE;
	padding:0.5em 1em;
	white-space:nowrap;
	line-height:1.5em;
}
.wrap .table_list tr:nth-of-type(2) th{
	width:30%;
}
.wrap .table_list td{
	text-align: left;
	border-bottom:solid 1px #ccc;
	padding:0.5em 1em;
	line-height:1.5em;
}
.wrap .table_list.center td{
	text-align:center;
}
.wrap .table_list.right td{
	text-align:right;
}

/* テーブル線 */
.wrap .table_list2{
    width:100%;
}
.wrap .table_list2 th{
	text-align: left;
	border:solid 1px #ccc;
	background-color: #EEE;
	padding:1em 0.7em;
	white-space:nowrap;
}
.wrap .table_list2 tr:nth-of-type(2) th{
	width:30%;
}
.wrap .table_list2 td{
	text-align: left;
	border:solid 1px #ccc;
	padding:1em 0.7em;
}
.wrap .table_list2.center td{
	text-align:center;
}
.wrap .table_list2.right td{
	text-align:right;
}

/* リスト */

.wrap .list1{
	padding-left:1em;
}
.wrap ul.list1 li{
	list-style-type: disc !important;
	line-height:1.5em;
}
.wrap ol.list1 li{
	list-style-type: decimal !important;
	line-height:1.5em;
}
.wrap .list1 li{
	padding:0.5em;
	border-bottom:1px dotted #CCC;
}
.wrap .list1 li a[href*=".pdf"]{
  min-width:20em;
}
.wrap .list2 {
    padding-right: 1em;
}
.wrap ul.list2 li{
	list-style-type: disc !important;
	line-height:1.5em;
}
.wrap ol.list2 li{
	list-style-type: decimal !important;
	line-height:1.5em;
}
.wrap .list2 li{
	padding:0.5em;
	border-bottom:1px dotted #CCC;
}

/* 下層ページリンク一覧 */
.wrap .menu_area{
	display:flex;
}
.wrap .menu_area > section{
	display: inline-block;
	vertical-align: top;
    width: 100%;
	padding: 0 1%;
    width: 30%;
    border-left:1px solid #CCC;
}
.wrap .menu_area > section:last-child{
    border-right:1px solid #CCC;
}
.wrap .menu_area > section strong{
	display:block;
	text-align: center;
    font-size: 1.5em;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-weight: bold;
    font-style: normal;
    margin-bottom: 1.5em;
}
.wrap .menu_area > section ul li{
    list-style-type: none;
    border-bottom:1px dotted #CCC;
}
.wrap .menu_area > section ul li a{
	display: block;
    padding: 0.5em;
    list-style-type: none;
    background-image: url(../img/icon/link.svg);
    background-repeat: no-repeat;
	background-position: right 0.5em center;
	border-radius:3px;
}
.wrap .menu_area > section ul li a:hover{
	background-color:#F80;
	color:#FFF;
}
.wrap .menu_area > section img{
    width: 100%;
    margin:0;
    margin-bottom:1em;
}
/* 下層 */
.wrap .menu_area > section ul ul {
/*	padding:1em;*/
    display: block;
    font-size: 0.8em;
}
.wrap .menu_area > section ul ul li{
    background-image: url(../img/icon/under_page.svg);
    background-position:left 1.2em center;
	padding-left:2em;
}
.wrap .menu_area > section ul ul li:last-child{
	border:none;
}


/* 右寄せ */
.item_right{
	margin-top:1em;
	text-align: right;
}

/* 左寄せ */
.item_left{
	margin-top:1em;
	text-align: left;
}


/* 冒頭文 */
.wrap #intro:after{
	content:"";
	clear:both;
	display:block;
}
.wrap #intro figure{
	float:left;
	margin-right:3em;
	width:20%;
	text-align:center;
}
.wrap #intro figure img{
	width:100%;
}
.wrap #intro p{
	width: 100%;
    line-height: 1.5em;
 	margin-bottom:2em;
}

/*画像付きメニュー*/

.feature{
	display:flex;
	flex-wrap:wrap;
	-webkit-justify-content: center; /* Safari */
	justify-content:center;
	width: 100%;
	max-width:1600px;
	margin:auto;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-weight: bold;
    font-size: 1.3em;
}
.feature a{
	width:18%;
	display:block;
	text-align: center;
	margin:1%;
	margin-bottom:2em;
	vertical-align:top;
	font-size:calc(0.5em + 0.5vw);
}
.feature a img{
	display:block;
	border-radius: 50%;
	width:100%;
	margin-bottom:0.5em;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all  0.3s;

}
.feature a:hover img{
	border-radius: 10px;
}


aside#welife_hidamari a img{
	width:100%;
	height: auto;
	border-radius: 0.5em;
}

aside#welife_hidamari a img:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}

#s3{
  .flex{
    gap:10%;
    p{
      padding:2em;
      background-color:#FED;
      width:30%;
    }
  }
}

#s6{
  figure{
    width:200px;
    font-size:0.8em;
    img{
      width:
    }
  }
}


/* フッター -----------------------------------------------------------------------------*/
.footer{
	padding: 1em;
}
.footer .top_icon {
    background-color: #a07daf !important;
}
.footer .welife_detail h1 {
    display: block;
    width: 23vw;
    margin: 0 auto;
}
.footer .welife_detail h1 img {
    float: left;
    padding: 1em;
    height: auto!important;
}
.footer .welife_detail {
    display: flex;
    width: 100%;
    margin: 0 auto;
    vertical-align: top;
    padding-top: 2em;
    max-width: 1400px;
}

/* -----------------------------------------------------------------------------
>> PC用
----------------------------------------------------------------------------- */
/* モニター幅960px以上 ---------------------------------------------------------- */
@media only screen and (min-width:960px) {

}


/* -----------------------------------------------------------------------------
>> レシポンシブ対応
----------------------------------------------------------------------------- */
/* モニター幅959px以下 ---------------------------------------------------------- */
@media only screen and (max-width:959px) {

}


/* iPad 縦 ------------------------------------------------------------------ */
@media only screen and (max-width:768px){

.header {
    height: 100px;
}
.header h1 img[src*="logo"] {
   height: calc(1.0vw + 1.6em);
}
.welife .header > a[href="/"] {
    display: none;
}

/* スライドショー */
.slide_area > h2{
	width:100%;
}
.slide_area > h2 img{
	display:none;
}
.slide_area > h2 span{
	font-size:4.5vw;
}
.slide_area > h2 small{
	font-size:2vw;
}

.wrap {
    width:100%;
    max-width: auto;
    min-width: auto;
}

/* ナビ */
.content nav ul li a{
    padding: 1em 0 0.5em 0;
    background-size: 1.2em;
    background-position:center top 0.5em;
    font-size: 1em;
	white-space: normal;
}
.content nav ul li a br{
	display:none;
}

.content nav ul li a::before,
.content nav ul li a::after{
	display:none;
}

.today_dr .my-event-list div > ul > li > ul > li {
    height: auto;
    overflow-y: hidden;
}

.feature {
	display:block;
}
.feature a {
    width: 100%;
    clear:both;
    text-align:left;
    border-bottom:1px solid #CCC;
    font-size:1em;
    margin:0;
    padding:0.5em;
}
.feature a:after{
	content:"";
	clear:both;
	display:block;
}
.feature a img{
	width:20%;
	float:left;
	vertical-align:middle;
	margin-right:0.5em;
	margin-bottom:0;
}

/* 左コンテンツ */
.topics{
	background:none;
}

.topics .left{
	clear:both;
	float:none;
	width:100%;
}
/*外来担当表 */
.today_dr {
	clear:both;
	float:none;
	width:100%;
}
.today_dr table{
	width:100%;

}
.today_dr .scroll {
    height: auto;
}

}


/* スマートフォン 横(ランドスケープ) --------------------------------------------------- */
@media only screen and (max-width:640px) {

}


/* スマートフォン 縦(ポートレート) ---------------------------------------------------- */
@media only screen and (max-width:480px) {


	.wrap {
		padding: 2em;
	}


	.wrap article h3 {
		padding: 0.5em 0 0 0.7em;
	}

	.wrap #intro figure{
		margin-right:1em;
		width:30%;
	}

	.wrap > article p {
	margin:0 2em 0 0;
	}

	.footer .welife_detail{
		display:inline;
	}

	.footer .welife_detail h1{
		width: 90%;
	}

	.footer .welife_detail h1 img {
		float: none;
		padding: 1em;
		height: 5.5em!important;
	}


}
